map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Altair Scorchedwing
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7ff1647c-59de-4e5a-94f1-01691efb3c9c
  playerICName: Ahti
  playerOOCName: asardonicsailor
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: Azazel Morrowind
  playerOOCName: azazelstarbits
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ccee7a14-e522-4adc-b598-31616e2b1926
  playerICName: Phalanges Joghs
  playerOOCName: badbadtoad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ccee7a14-e522-4adc-b598-31616e2b1926
  playerICName: Alexander Palmer
  playerOOCName: badbadtoad
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 150680db-2ad6-475a-8dc9-b8812825ea39
  playerICName: Andrew Morris
  playerOOCName: batsujikan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0eafa8fc-8e80-433b-9407-6933e7f6184b
  playerICName: Sniffs-The-Salts
  playerOOCName: BeanieBoy
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 53071bec-47a3-486d-891d-f9245ad9be87
  playerICName: Eugenia Hawkins
  playerOOCName: Bikopama
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Lights-The-Way
  playerOOCName: Blithely
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 59884601-b931-435f-95d8-665c7f85a519
  playerICName: Bob
  playerOOCName: Bumblebeetuna
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 418629f9-dcb8-4cf7-bab9-87327fe11adc
  playerICName: Michael Settler
  playerOOCName: Buyrcsp2
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3d0ee315-0305-4416-a8cb-7e438b4ae535
  playerICName: Edward Frost
  playerOOCName: CaptBlazed
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp Winter
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d2e290ff-da44-45df-9e6d-bba2ce98446b
  playerICName: Chiki Sugimoto
  playerOOCName: Chiki
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Maxwell Barragy
  playerOOCName: clinux
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3e97088c-724f-4a01-8851-d6327f4d5285
  playerICName: Kaydence Firebrush
  playerOOCName: DaCookieCakes
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 5e6f8b2a-5d92-40d4-ba61-8c7124d5adb2
  playerICName: Cha-Bu-Duo
  playerOOCName: dihydrogenMonoxide
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 16bfbd1c-085b-4591-82c0-bd6bc74ebd8c
  playerICName: Bob Price
  playerOOCName: Draderos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3be66441-3459-4c8a-a258-68fc3611fd36
  playerICName: Fritz Unterbenzin
  playerOOCName: EverybodysFavorite
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41756963-033b-4625-a40b-11b9de1b0305
  playerICName: Hans Fishes
  playerOOCName: firefish_cn
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ac49324e-a578-4af8-b48b-571e2992b101
  playerICName: Leonard Rowley
  playerOOCName: Folkvar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: Sonny Ovbish
  playerOOCName: FootFilledSocks
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: aa39d6ff-94f9-4858-872f-7da2748c70c9
  playerICName: Chases-The-Stars
  playerOOCName: FourCharacters
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d50abcf-cfc0-40db-843d-bc953d9c1f9e
  playerICName: hydroponics tray
  playerOOCName: goofygoober100
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7d50abcf-cfc0-40db-843d-bc953d9c1f9e
  playerICName: Seek-Darasken
  playerOOCName: goofygoober100
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5570072c-1ca4-4a24-8ec2-df9b6bd501c3
  playerICName: Hams Kuro
  playerOOCName: Hamsborgi
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: fead4c39-4c38-48f2-bc09-e6e2274aee44
  playerICName: Alejandro Guzman
  playerOOCName: Has
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03063075-a3d9-4fd1-9ab7-f4b650472bbe
  playerICName: Sewer Shogun (713)
  playerOOCName: Hosoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03063075-a3d9-4fd1-9ab7-f4b650472bbe
  playerICName: Hamlet (421)
  playerOOCName: Hosoron
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 03063075-a3d9-4fd1-9ab7-f4b650472bbe
  playerICName: Emilio Dean
  playerOOCName: Hosoron
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: Enton Belt
  playerOOCName: iceyycold
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a1ecbe62-fcb4-4b7a-8375-7940596dad4b
  playerICName: Elster Firebrush
  playerOOCName: Jagerpanther
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7fa19a3-594f-4eec-809d-d0d4e1e7fc82
  playerICName: Suzy Rader
  playerOOCName: Killetrov1337
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b8144a85-0a97-4d68-84dd-78463b7a4d5a
  playerICName: Daisy Scorchedwing
  playerOOCName: kin98
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a0382439-c2b4-4792-b54d-aba9310005ec
  playerICName: Seeks-the-Stars
  playerOOCName: krawh
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f159ea9d-026f-485b-9707-f8d8d9125cdd
  playerICName: The Garden of Introspection
  playerOOCName: LobsterPerson47
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: faad483b-8b0a-4565-b93b-e4f591e35708
  playerICName: The Peak of Comfort
  playerOOCName: Matak
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a4a2dad9-1fff-4499-9518-23bafdb86d53
  playerICName: Marton
  playerOOCName: Mender_vr
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 8a7303d6-6161-4323-bd50-7a361c6d887a
  playerICName: Harrison Boulder
  playerOOCName: MikhKrug
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e9812b9a-fabe-4ad7-91f3-4a163a3094b0
  playerICName: Blind Bob
  playerOOCName: Monstrosity
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bfb26707-eec4-4aef-8dae-8f72d8b55c99
  playerICName: Albur Rolon
  playerOOCName: MrShitpants
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Ileen Guess
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: bb5db887-6bc8-490a-a82a-1bd28826ad10
  playerICName: Natsu
  playerOOCName: Natsumi
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Honks-the-Horn
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 211d5c60-286e-4f8b-856b-7a516c770e5d
  playerICName: Liam Rathen
  playerOOCName: Ontonina
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 211d5c60-286e-4f8b-856b-7a516c770e5d
  playerICName: Filth Mayor (412)
  playerOOCName: Ontonina
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 211d5c60-286e-4f8b-856b-7a516c770e5d
  playerICName: Pun Pun (MK-552)
  playerOOCName: Ontonina
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6467be50-8432-4ff9-942f-5d59b571f093
  playerICName: Cinnabar Tyria
  playerOOCName: Poketrips
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: personal ai device
  playerOOCName: Princess_Chzblz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Layz E Denton
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c953a0e2-3d30-4055-9c6d-e2ca1d816cae
  playerICName: Jee-Teeba
  playerOOCName: Raquipato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jim Grimwood
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 3c3917fb-6b6f-48fb-88ab-3af211797d26
  playerICName: Nick Jingle
  playerOOCName: Riles320
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e6e0dab7-58ed-428d-8efb-68003b821056
  playerICName: Koo Jruchevisk
  playerOOCName: RimorCosmicam
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 41ebf8f6-e7aa-4d6d-908b-5a1303921522
  playerICName: Tei-Bar
  playerOOCName: RomerolEnthusiast
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: Eius-Teeus
  playerOOCName: Sreff
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 55637336-185d-453c-ad9d-bc807def9ccc
  playerICName: Chews-the-Gas
  playerOOCName: TankyPally
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2bbc855a-16e4-4aa5-9835-42f00e04af69
  playerICName: Fuzz Sunweaver
  playerOOCName: Tansawan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 63dc466c-8540-4abe-8146-a83c0220fdfa
  playerICName: Bob De'Robust
  playerOOCName: Termo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5608d46d-b8b3-46aa-b146-65a0b2bbaf46
  playerICName: Terra Andrews
  playerOOCName: Terraspark4941
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane
  playerOOCName: ThatGuyUSA
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Emely Howe
  playerOOCName: ThatPerson
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5eeefea6-7cd5-4158-b4f8-df3d5e2a0f78
  playerICName: Boly Beamut
  playerOOCName: TheBolyBeanut
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 268b527f-f071-4a10-a363-5fb8cbb0414e
  playerICName: Stabbius Nottius
  playerOOCName: waffleburg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 268b527f-f071-4a10-a363-5fb8cbb0414e
  playerICName: syndicate personal ai device
  playerOOCName: waffleburg
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 734c7040-e8cc-4800-8ac6-d98012816982
  playerICName: Zachary Thompson
  playerOOCName: zach
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0b111aea-b200-4041-8e9c-a06aad03108f
  playerICName: Jake Briggs
  playerOOCName: Zarak15
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
roundEndText: >2+

  There were 6 traitors.

  2 out of 6 traitors were in custody.


  The codewords were: [color=White]frail, carve, play, stop[/color]

  [color=White]Enton Belt, Passenger[/color] ([color=gray]iceyycold[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Altair Scorchedwing, Medical Doctor stays alive. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Harrison Boulder, Passenger stays alive. | [color=green]Success![/color]


  [color=White]Altair Scorchedwing, Medical Doctor[/color] ([color=gray]Arist[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Harrison Boulder, Passenger achieves at least half their objectives. | [color=red]Failure![/color] (0%)


  [color=White]Maxwell Barragy, Atmospheric Technician[/color] ([color=gray]clinux[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Emely Howe, Atmospheric Technician achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Andrew Morris, Station Engineer[/color] ([color=gray]batsujikan[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Honks-the-Horn, Bartender | [color=red]Failure![/color] (0%)

  - Kill or maroon Kayleigh Clewett, Chief Engineer | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Harrison Boulder, Passenger[/color] ([color=gray]MikhKrug[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Emely Howe, Atmospheric Technician[/color] ([color=gray]ThatPerson[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Zachary Thompson, Head of Security | [color=red]Failure![/color] (0%)

  - Kill or maroon Reginald Flameson, Chef | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 70334
endTick: 1528649
duration: 00:47:57.0971229
fileCount: 600
size: 120269559
uncompressedSize: 655868442
endTime: 14:09:14.8823784
...
